<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC_Voice_Recorder" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">873fbe83-fd12-4c88-95d7-274c8f2b4e8a</Guid>
  </Item>
</Items>
